@media screen and (max-width: 1199px) {
    /********************************* Customizing the the search button and input*************************/
    body {
        padding-left: 4px;
        padding-right: 4px;
        overflow-x: visible;
    }
    .btn-search {
        bottom: 0;
        background: none;
        border: none;
        color: #43650E;
        margin-left: -35px;
        padding-top: 5px;
    }
    .btn-search:hover {
        bottom: 0;
        background: none;
        border: none;
        color: #3f3f3f;
        margin-left: -35px;
        padding-top: 5px;
    }
    .main-search > .form-search {
        padding-top: 10px;
    }
    .main-search > .form-search input[type="text"] {
        border: 1px solid #efefef;
        vertical-align: middle;
        margin-top: 10px;
        padding-left: 10px;
    }
    .main-search > .form-search input[type="text"]:focus {
        border-color: #3f3f3f;
    }
    input.input-search {
        border: 1px solid #efefef;
        margin-right: -4px;
        width: 210px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
    }
    /*Customising the navbar for mobile devices*********************************************/
    .navbar-header a.brand {
        margin: 5px;
    }
    .navbar-header a.brand img {
        width: 80%;
        height: 80%;
    }
    .main-search {
        background: none !important;
        text-align: right;
    }
    .main-search form {
        margin-right: 20px;
    }
    .main-search ul li a {
        padding-right: 20px;
        background: none !important;
    }
    .well > ul.nav > li > a {
        display: table-cell;
    }
    .well > ul.nav > li > a:hover,
    .well > ul.nav > li > a:focus {
        background: none;
    }
    #aside-content > .well {
        min-height: 300px;
    }
    .add-on .input-group-btn > .btn {
        border-left-width: 0;
        left: -2px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    }
    /* stop the glowing blue shadow */
    .add-on .form-control:focus {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        border-color: #cccccc;
    }
    #navigation {
        display: none;
    }
    #bodywrap {
        /*background: url(../images/header-bg.jpg) no-repeat center top;*/
    }
    #bodywrap2 {
        margin-top: -10px;
        padding-top: 20px;
        text-align: left;
        min-height: 300px;
    }
    #bodywrap h3 {
        margin-top: 0;
        color: white;
        font-size: 30px;
        font-weight: 300;
        letter-spacing: 3px;
    }
    /* ============================  Large home buttons ================================ */
    #homeRight {
        background-color: #dedede;
        color: #242424;
        opacity: 0.7;
        border-top: 4px solid #D1AA54;
    }
    #homeRight a {}
    #homeRight > a > .icon {
        margin-right: 20px;
    }
    #homeRight .btn-xl {
        font-size: 15px;
        display: block;
        font-weight: 600;
        border-width: 3px;
        opacity: 0.8;
        color: #000000;
    }
    
    #banner .navbar-brand {
        float: left;
    }
    .feedback {
        display: none;
    }
    .scroll-up {
        display: none
    }
    div.social-container {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .footer-bottom {
        margin-bottom: 40px;
    }
    @media screen and (min-width: 768px) {
        #advertisement {
            background-color: #f4f2e9;
            padding: 8px 0;
        }
        .custom-banner {}
        /*
.custom-banner > .banneritem > a > img { width: 640px; height: 80px */
    }
}

@media screen and (max-width: 767px) {
    #advertisement {
        background-color: #f4f2e9;
        padding: 8px 0;
    }
    .custom-banner {}
    /*        .custom-banner > .banneritem > a > img { width: 480  0px; height: 60px }
*/
    a.brand img {}
}

#sidebar {
    position: absolute;
    width: 300px;
    background: #F5F5F5;
    min-height: 100%;
    height: 100%;
    right: 0;
    padding: 0 10px;
    display: none;
}
#sidebar .mobile-header {

}
#sidebar h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto Condensed", Helvetica, sans-serif !important;
    font-weight: 400;
}

#sidebar ul {
    padding: 10px;
    list-style: none;
}

#sidebar li a {
    display: block;
    padding: 10px 0;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-family: "Roboto Condensed", Helvetica, sans-serif !important;
    font-weight: 400;
}

#content {
    flex: 1;
    padding: 0;
    background: #dedede;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1);
    transform: translate3d(0, 0, 0);
    transition: transform .3s;
    z-index: 100000;
    display: none;
    overflow: hidden;
}

#content.isOpen {
    transform: translate3d(-300px, 0, 0);
}

#button {
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin-right: -30px;
    margin-top: 30px;
}

#button2 {
    color: #fff;
    font-size: 40px;
    text-align: center;
    margin-left: 10px;
    margin-top: 30px;
    font-weight: 300;
}

#button-toggle {
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin-right: -30px;
    margin-top: 0px;
}
/*#button2 i {
    line-height: 36px;
    float: left;
    width: 36px;
    height: 36px;
    text-align: center;
    color: #4F81BD;
    border: 2px solid #efefef;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #efefef;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    font-weight: 700;
}*/
#button:hover,
#button2:hover {
    cursor: pointer;
    background: none;
}

#sidebar .glyphicon {
    margin-right: 10px;
}

#slide-left {
    background: none;
    width: 100%;
    margin: 10px auto 0 auto;
    color: white;
}


/*heading styles*/

#slide-left > ul > li > h3 {
    font-size: 16px;
    line-height: 28px;
    padding: 6px 10px;
    cursor: pointer;
    color: #fff;
    /*fallback for browsers not supporting gradients*/
    background: #4F81BD;
    margin-top: 8px;
    margin-bottom: 4px;
}

#slide-left > ul > li > a > h3 {
    font-size: 16px;
    line-height: 28px;
    padding: 6px 10px;
    cursor: pointer;
    color: #fff;
    /*fallback for browsers not supporting gradients*/
    background: #4F81BD;
    margin-top: 8px !important;
    margin-bottom: 4px !important;
}

#slide-left > ul > li > a {
    padding: 0;
    color: #ffffff;
     background: #4F81BD;
}



/*heading hover effect*/

#slide-left h3:hover {
    color: #ffffff;
}


/*iconfont styles*/

#slide-left h3 span {
    font-size: 16px;
    margin-right: 10px;
}


/*list items*/

#slide-left li {
    list-style-type: none;
}


/*links*/

#slide-left ul > li > ul > li {
    margin-left: 10px;
    list-style-type: disc;
    color: #666;
}

#slide-left ul > li > ul > li a:before {}

#slide-left ul li ul li a {
    color: #666;
    font-weight: 400;
    text-decoration: none;
    font-size: 14px;
    line-height: 25px;
    display: block;
    padding: 0 5px 0 5px;
    transition: all 0.15s;
    border-left: 5px solid none;
}

#slide-left ul ul li a:hover {
    color: #4F81BD;
}


/*Lets hide the non active LIs by default*/

#slide-left ul {
    
}

#slide-left li.active ul {
    display: block;
}


}
